@font-face {
    font-family: 'Mulish';
    src: local('Mulish Regular'), local('MulishRegular'),
        url('../fonts/Mulish-Regular.woff') format('woff'),
        url('../fonts/Mulish-Regular.woff2') format('woff2'),
        url('../fonts/Mulish-Regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Mulish';
    src: local('Mulish Italic'), local('MulishItalic'),
        url('../fonts/Mulish-Italic.woff') format('woff'),
        url('../fonts/Mulish-Italic.woff2') format('woff2'),
        url('../fonts/Mulish-Italic.ttf') format('truetype');
    font-weight: normal;
    font-style: italic;
}

@font-face {
    font-family: 'Mulish';
    src: local('Mulish Extra Light'), local('MulishExtraLight'),
        url('../fonts/Mulish-ExtraLight.woff') format('woff'),
        url('../fonts/Mulish-ExtraLight.woff2') format('woff2'),
        url('../fonts/Mulish-ExtraLight.ttf') format('truetype');
    font-weight: 100;
    font-style: normal;
}

@font-face {
    font-family: 'Mulish';
    src: local('Mulish Extra Light Italic'), local('MulishExtraLightItalic'),
        url('../fonts/Mulish-ExtraLightItalic.woff') format('woff'),
        url('../fonts/Mulish-ExtraLightItalic.woff2') format('woff2'),
        url('../fonts/Mulish-ExtraLightItalic.ttf') format('truetype');
    font-weight: 100;
    font-style: italic;
}

@font-face {
    font-family: 'Mulish';
    src: local('Mulish Light'), local('MulishLight'),
        url('../fonts/Mulish-Light.woff') format('woff'),
        url('../fonts/Mulish-Light.woff2') format('woff2'),
        url('../fonts/Mulish-Light.ttf') format('truetype');
    font-weight: 200;
    font-style: normal;
}

@font-face {
    font-family: 'Mulish';
    src: local('Mulish Light Italic'), local('MulishLightItalic'),
        url('../fonts/Mulish-LightItalic.woff') format('woff'),
        url('../fonts/Mulish-LightItalic.woff2') format('woff2'),
        url('../fonts/Mulish-LightItalic.ttf') format('truetype');
    font-weight: 200;
    font-style: italic;
}

@font-face {
    font-family: 'Mulish';
    src: local('Mulish Medium'), local('MulishMedium'),
        url('../fonts/Mulish-Medium.woff') format('woff'),
        url('../fonts/Mulish-Medium.woff2') format('woff2'),
        url('../fonts/Mulish-Medium.ttf') format('truetype');
    font-weight: 500;
    font-style: normal;
}

@font-face {
    font-family: 'Mulish';
    src: local('Mulish Medium Italic'), local('MulishMediumItalic'),
        url('../fonts/Mulish-MediumItalic.woff') format('woff'),
        url('../fonts/Mulish-MediumItalic.woff2') format('woff2'),
        url('../fonts/Mulish-MediumItalic.ttf') format('truetype');
    font-weight: 500;
    font-style: italic;
}

@font-face {
    font-family: 'Mulish';
    src: local('Mulish SemiBold'), local('MulishSemiBold'),
        url('../fonts/Mulish-SemiBold.woff') format('woff'),
        url('../fonts/Mulish-SemiBold.woff2') format('woff2'),
        url('../fonts/Mulish-SemiBold.ttf') format('truetype');
    font-weight: 600;
    font-style: normal;
}

@font-face {
    font-family: 'Mulish';
    src: local('Mulish SemiBold Italic'), local('MulishSemiBoldItalic'),
        url('../fonts/Mulish-SemiBoldItalic.woff') format('woff'),
        url('../fonts/Mulish-SemiBoldItalic.woff2') format('woff2'),
        url('../fonts/Mulish-SemiBoldItalic.ttf') format('truetype');
    font-weight: 600;
    font-style: italic;
}

@font-face {
    font-family: 'Mulish';
    src: local('Mulish Bold'), local('MulishBold'),
        url('../fonts/Mulish-Bold.woff') format('woff'),
        url('../fonts/Mulish-Bold.woff2') format('woff2'),
        url('../fonts/Mulish-Bold.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'Mulish';
    src: local('Mulish Bold Italic'), local('MulishBoldItalic'),
        url('../fonts/Mulish-BoldItalic.woff') format('woff'),
        url('../fonts/Mulish-BoldItalic.woff2') format('woff2'),
        url('../fonts/Mulish-BoldItalic.ttf') format('truetype');
    font-weight: bold;
    font-style: italic;
}

@font-face {
    font-family: 'Mulish';
    src: local('Mulish Extra Bold'), local('MulishExtraBold'),
        url('../fonts/Mulish-ExtraBold.woff') format('woff'),
        url('../fonts/Mulish-ExtraBold.woff2') format('woff2'),
        url('../fonts/Mulish-ExtraBold.ttf') format('truetype');
    font-weight: 800;
    font-style: normal;
}

@font-face {
    font-family: 'Mulish';
    src: local('Mulish Extra Bold Italic'), local('MulishExtraBoldItalic'),
        url('../fonts/Mulish-ExtraBoldItalic.woff') format('woff'),
        url('../fonts/Mulish-ExtraBoldItalic.woff2') format('woff2'),
        url('../fonts/Mulish-ExtraBoldItalic.ttf') format('truetype');
    font-weight: 800;
    font-style: italic;
}

@font-face {
    font-family: 'Mulish';
    src: local('Mulish Black'), local('MulishBlack'),
        url('../fonts/Mulish-Black.woff') format('woff'),
        url('../fonts/Mulish-Black.woff2') format('woff2'),
        url('../fonts/Mulish-Black.ttf') format('truetype');
    font-weight: 900;
    font-style: normal;
}

@font-face {
    font-family: 'Mulish';
    src: local('Mulish Black Italic'), local('MulishBlackItalic'),
        url('../fonts/Mulish-BlackItalic.woff') format('woff'),
        url('../fonts/Mulish-BlackItalic.woff2') format('woff2'),
        url('../fonts/Mulish-BlackItalic.ttf') format('truetype');
    font-weight: 900;
    font-style: italic;
}